Quassel IRC - Feature #796

Show user mode symbols in chat window
09/02/2009 06:12 PM - ABCD

Status: Closed
Priority: Normal
Assignee:

Category: Quassel Client

Target version:

0S: Any

Start date: 09/02/2009
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

It would be nice if the standard user-mode symbols ("@

) were shown in the chat window (preferably controlled by an

option). This would make it easier to see if a user is an op or has voice.

Related issues:

Is duplicate of Quassel IRC - Feature #550: Appearance ptions

New 02/12/2009

History

#1 - 02/29/2012 10:16 PM - Anonymous

- Target version set to Some future release

https://qgitorious.or | I/merge_ri 132

#2 - 03/01/2012 04:28 PM - Anonymous
- Status changed from New to Closed

- Target version deleted (Some future release)
